<!--<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


</RelativeLayout>-->

<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/drawer_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <android.support.v7.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <TextView
                android:id="@+id/currentSlide"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@android:color/holo_blue_dark"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:textSize="18sp"
                android:text="Test" />

            <Button
                android:id="@+id/btnNotes"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Notes"
                android:textAllCaps="false"
                android:layout_gravity="right"/>
        </android.support.v7.widget.Toolbar>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.matthew.chemistryapp.lib.VerticalViewPager
                android:id="@+id/vertical_viewpager"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />


            <Button
                android:id="@+id/instruction_left"
                android:layout_width="1dp"
                android:layout_height="1dp"
                android:layout_gravity="center_vertical|right"
                android:background="@android:color/transparent" />

            <Button
                android:id="@+id/instruction_bottom"
                android:layout_width="1dp"
                android:layout_height="1dp"
                android:layout_gravity="center_horizontal|bottom"
                android:background="@android:color/transparent" />

            <Button
                android:id="@+id/instruction_top"
                android:layout_width="1dp"
                android:layout_height="1dp"
                android:layout_gravity="center_horizontal|top"
                android:background="@android:color/transparent" />

        </FrameLayout>

    </LinearLayout>

    <WebView
        android:id="@+id/webview"
        android:layout_width="@dimen/_250sdp"
        android:layout_height="match_parent"
        android:layout_gravity="end"
        android:background="#111"
        android:choiceMode="singleChoice">

    </WebView>

</android.support.v4.widget.DrawerLayout>